MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/directory_save.h File Reference

`#include <glib.h>`
`#include <stdbool.h>`
`#include <stdio.h>`

Go to the source code of this file.

## Functions
void | directory_save (FILE *fp, struct directory *directory)
bool | directory_load (FILE *fp, struct directory *directory, GString *buffer, GError **error)

## Function Documentation

bool directory_load | ( | FILE * | fp,
|  | struct directory * | directory,
|  | GString * | buffer,
|  | GError ** | error
| ) |  |

void directory_save | ( | FILE * | fp,
|  | struct directory * | directory
| ) |  |